body {
	height: 100%;
	font-size: 14px;
	line-height: 1.7;
}
a {
	text-decoration: none;
}
ul {
	list-style-type: none;
  　list-style-image: url(../image/bullet.jpg);
	padding: 0;
}
ol {
	padding: 0;
}
.bl {
	text-align: left;
	display: block;
	text-indent: -999em;
	overflow: hidden;
	border: none;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	clear: both;
}
.blue {
	color: #007FCC;
}
.bold {
	font-weight: bold;
}
#container header {
	position: relative;
	background: url(../image/header_bg.jpg) repeat-x;
	height: 130px;
}
#container header a {
	border-style:none;
}
#container header p {
	color: #FFFFFF;
	margin-left: 17px;
	font-size: 11px;
	line-height: 16px;
}
#container header h1.en a:first-of-type img {
	position: absolute;
	top: 27px;
	left: 18px;
	max-width: 215px;
	margin: 0;
}
#container header h1 a:first-of-type img {
	position: absolute;
	top: 24px;
	left: 16px;
	max-width: 178px;
	margin: 0;
}
#container header h1 a:last-of-type img {
	position: absolute;
	top: 65px;
	left: 16px;
	max-width: 378px;
	margin: 0;
}
#middle_img {
	margin-bottom: 50px;
}
#container .navbar-default {
	background-color: #FFFFFF;
	border: none;
}
#about h2 {
	color: #007FCC;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid;
	padding-bottom: 20px;
	margin-top: 0;
	margin-bottom: 25px;
}
#about .visible-lg {
	display: inline !important;
}
#content .sub .h2_box {
	font-size: 30px;
	margin-left: 40px;
	margin-bottom: 40px;
	color: #007FCC;
	height: 120px;
}
#content .sub .contact {
	background: url(../image/h2_bg.png) 0 0 no-repeat;
}
#content .sub .research {
	background: url(../image/research_bg.png) 0 0 no-repeat;
}
#content .sub .member {
	background: url(../image/member_bg.png) 0 0 no-repeat;
}
#content .sub .publications {
	background: url(../image/publications_bg.png) 0 0 no-repeat;
}
#content .sub .news {
	background: url(../image/notice_bg.png) 0 0 no-repeat;
}
@media screen and (max-width: 1024px) {
	#content .sub .contact {
		background: url(../image/h2_bg_sp.png) 0 0 no-repeat;
	}
	#content .sub .research {
		background: url(../image/research_bg_sp.png) 0 0 no-repeat;
	}
	#content .sub .member {
		background: url(../image/member_bg_sp.png) 0 0 no-repeat;
	}
	#content .sub .publications {
		background: url(../image/publications_bg_sp.png) 0 0 no-repeat;
	}
	#content .sub .news {
		background: url(../image/notice_bg_sp.png) 0 0 no-repeat;
	}
}
#content .sub .h2_box h2 {
	border-bottom: 1px solid #007FCC;
	margin-top: 0;
	margin-left: 119px;
	margin-bottom: 0;
	padding-top: 1em;
	padding-left: 11px;
}
#content .sub .h2_box .subtitle {
	display: block;
	float: right;
	font-size: 20px;
}
#content .sub section h4 {
	font-size: 13px;
	text-align: center;
	line-height: 2.7em;
	margin-left: 65px;
	margin-top: 30px;
	height: 35px;
	width: 124px;
	background: #FD8D09;
	color: #FFFFFF;
	border-radius: 17.5px;
}
#content .sub section ul {
	padding-left: 65px;
	margin-bottom: 40px;
}
#content .sub section ol {
	padding-left: 80px;
	margin-bottom: 40px;
}
#content .sub section ol li {
	margin-bottom: 5px;
}
#content .sub section a {
	text-decoration: underline;
}
#content .sub section a.play {
	display: block;
	text-indent: 5em;
	width: 180px;
	position: relative;
	background: url(../image/play.png) no-repeat 2.5em center #047fcc;
	border-radius: 4px;
	color: #fff;
	line-height: 40px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #045283;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	text-decoration: none;
	margin: 20px auto 0;
}
#content .sub section a.play:hover {
	background-color: #069fff;
	box-shadow: 0 3px 0 #047fcc;
}
#content .sub section a.play:active {
	top: 3px;
	box-shadow: none;
}
#content .sub section table {
	margin-left: 65px;
	width: 80%;
}
#content .sub section table tr th {
	text-align: center;
	padding: 10px 0;
	background: #E1DBD0;
}
#content .sub section table tr td {
	padding: 10px 0 10px 10px;
}
@media screen and (min-width: 1025px) {
body {
	background: #E5F2FA;
}
#container {
	width: 1025px;
	height: 100%;
	margin: 0 auto;
	background: #FFFFFF;
}
#container header ul {
	position: absolute;
	top: 24px;
	right: 16px;
	width: 115px;
	height: 16px;
	padding: 0;
	margin: 0;
	background: url(../image/header_info.jpg) no-repeat;
}
#container header ul li {
	display: inline-block;
	height: 16px;
}
#container header ul li:first-child {
	width: 48px;
}
#container header ul li:last-child {
	width: 63px;
}
#container header ul li a {
	height: 16px;
}
#container nav.hamburger {
	display: none;
}
#container nav.following {
	width: 100%;
	height: 61px;
	margin: 0;
}
#container nav.following ul {
	display: block;
	width: 1025px;
	height: 61px;
	padding: 0;
	margin: 0 auto;
	background: url(../image/nav.jpg) no-repeat;
}
#container nav.following ul li {
	float: left;
	height: 61px;
}
#container nav.following ul li a {
	width: 205px;
	height: 61px;
}
#contents_box {
	width: 740px;
	margin: 0 auto;
	margin-top: -95px;
	margin-bottom: 100px;
}
#breadcrumb {
	display: block;
	color: #007FCC;
	padding-left: 40px;
	margin-top: 5px;
	margin-bottom: 50px;
}
#content {
	margin: 0 0 50px 0;
}
#left {
	float: left;
	width: 750px;
}
#about {
	width: 639px;
	margin-left: 62px;
	margin-right: 49px;
}
#about h2 {
	font-size: 33px;
}
section#news {
	padding-left: 0!important;
}
#news {
	width: 697px;
	margin-top: 76px;
	margin-left: 34px;
	margin-right: 17px;
}
#news h2 {
	margin: 0;
	background: url(../image/h2_news.jpg) no-repeat center top;
}
#news dl {
	width: 697px;
	padding: 53px 30px 30px;
	margin-bottom: 0;
	margin-top: -33px;
	box-shadow: 0 5px 5px #cecece;
}
#news dl dt {
	text-align: left;
	font-weight: normal;
	color: #007FCC;
	padding-left: 70px;
	margin-top: 18px;
}
#news dl dt:first-of-type {
	background: url(../image/new.jpg) no-repeat 10px 0;
}
#news dl dt:first-of-type {
	margin-top: 0;
}
#news dl dd {
	border-bottom: 1px solid #CECECE;
	padding: 10px 0 18px 70px;
	margin: 0;
}
#news dl dd:last-of-type {
	border-bottom: none;
}
#more-news {
	box-shadow:1px 1px 5px 0px #cccccc;
	border-radius:16px;
	width: 125px;
	height: 32px;
	color: #000000;
	line-height: 32px;
	padding-left: 15px;
	background: url(../image/arrow_news.jpg) no-repeat 95px 10px;
}
#content .sub {
	width: 710px;
	margin-left: 0;
}
#content .sub section {
	padding-left: 60px;
	border-bottom: 1px solid #007FCC;
	margin-bottom: 40px;
}
#content .sub section:last-of-type {
	border-bottom: none;
}
#content .sub section h3 {
	/* background: url(../images/h3_bg.png) 0 0 no-repeat;*/
	height: 58px;
	color: #D11B13;
	padding-left: 50px;
	font-weight: bold;
	padding-top: 0.5em;
}
#content .sub section h3.twoline {
	padding-top: 0;
}
#content .sub section p {
	padding-left: 65px;
	padding-right: 15px;
	margin-bottom: 0;
}
#content .sub section img {
	display: block;
	margin: 0 auto;
	margin-top: 40px;
}

#content .sub section p.demo {
	color: #007FCC;
	padding-left: 65px;
	padding-right: 15px;
	margin-bottom: 0;
	font-weight: bold;
	text-align: center;
	font-size: 120%;
	margin-top: 35px;

}
#content .sub section p.subsec {
	color: #007FCC;
	padding-left: 65px;
	padding-right: 15px;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 120%;
	margin-top: 35px;

}
#content .sub section video {
	padding-left: 65px;
	padding-right: 15px;
	display: block;
	margin: 0 auto;
	margin-top: 10px;

}





#right {
	width: 275px;
	float: right;
}
#right ul {
	width: 275px;
	padding: 0;
	margin: 0;
}
#right ul li {
	list-style: none;
	box-shadow: 10px 10px 10px -10px #cccccc;
	width: 240px;
	height: 120px;
}
#right ul li:first-child {
	background: url(../image/banner1.jpg) no-repeat;
	margin-bottom: 15px;
}
#right ul li:last-child {
	background: url(../image/banner3.jpg) no-repeat;
}
#right ul li a {
	display: block;
	width: 240px;
	height: 120px;
}
footer {
	border-top: 2px solid #007FCC;
	position: relative;
}
#pagetop {
	position: absolute;
	right: 30px;
	top: -50px;
}
footer p {
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
footer ul {
	background: #007FCC;
	text-align: center;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}
footer ul li {
	display: inline-block;
	list-style-type: none;
	font-size: 13px;
	border-right: 1px solid #FFFFFF;
	padding-right: 20px;
	margin: 10px;
}
footer ul li:last-child {
	border: none;
}
footer ul li a {
	color: #FFFFFF;
}
#copyright {
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
}
@media screen and (max-width: 1024px) {
#container header h1 img {
	width: 270px;
	margin-top: 10px;
}
#container nav.hamburger {
	min-height: 0;
	margin-bottom: 0;
}
#container .navbar-default .navbar-toggle {
	border: none;
}
#container .navbar-toggle {
	display: block;
	margin-top: -90px;
}
#container .navbar-collapse {
	border: none;
}
#container .navbar-default .navbar-toggle .icon-bar {
	background-color: #007FCC;
	width: 28px;
	height: 5px;
	border: none;
}
#container nav.hamburger #navbar ul li {
	border-bottom: 1px solid #379EDC;
	background: #007FCC;
}
#container nav.hamburger #navbar ul li a {
	height: 50px;
	padding: 15px 35px;
	color: #FFFFFF;
	text-decoration: none;
}
#container nav.hamburger #info {
	width: 250px;
	margin: 0 auto;
	margin-top: 20px;
}
#container nav.hamburger #info ul {
	padding-left: 0;
}
#container nav.hamburger #info ul li {
	list-style-type: none;
	border-bottom: none;
	background: none;
	margin-bottom: 15px;
}
#container nav.hamburger #info ul:first-of-type li:last-of-type {
	margin-bottom: 50px;
}
#container nav.hamburger #info ul:last-of-type {
	background: url(../image/sp_info.png) 0 0 no-repeat;
	width: 131px;
	margin: 0 auto;
}
#container nav.hamburger #info ul:last-of-type li {
	display: inline-block;
}
#container nav.hamburger #info ul:last-of-type li:first-of-type {
	width: 48px;
}
#container nav.hamburger #info ul:last-of-type li:last-of-type {
	width: 79px;
}
#container nav.hamburger #info ul li a {
	padding: 0;
}
#container nav.hamburger #info img {
	display: block;
	margin: 0 auto;
}
#container nav.following {
	display: none;
}
#contents_box {
	max-width: 740px;
	margin: 0 auto;
	margin-bottom: 50px;
	margin-top: 3px;
}
#contents_box .col-sm-4, #contents_box .col-xs-4 {
	padding: 0;
}
#about h2 {
	font-size: 25px;
}
#about p {
	padding: 0 5px;
	margin-bottom: 50px;
}
#middle_img {
	padding: 0 20px;
}
#news h2 {
	margin: 0;
	background: url(../image/h2_news.jpg) no-repeat center top;
}
#news dl {
	text-indent: 15px;
}
#news dl dt {
	line-height: 30px;
	color: #007FCC;
	font-weight: normal;
	padding-top: 10px;
}
#news dl dt:first-of-type {
	background: url(../image/new.jpg) no-repeat 95% 15px;
}
#news dl dd {
	line-height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CECECE;
	text-indent: 0;
}
#news dl dd:last-of-type {
	border-bottom: none;
}
#more-news {
	box-shadow:1px 1px 5px 0px #cccccc;
	border-radius:16px;
	width: 125px;
	height: 32px;
	color: #000000;
	line-height: 32px;
	padding-left: 15px;
	background: url(../image/arrow_news.jpg) no-repeat 95px 10px;
	text-indent: 0;
}
#right {
	display: none;
}
#breadcrumb {
	display: none;
}
#content .sub {
	border-top: 1px solid #007FCC;
	padding-top: 20px;
}
#content .sub .h2_box {
	margin-left: 15px;
	height: 120px;
}
#content .sub .h2_box h2 {
	font-size: 25px;
	margin-left: 71px;
	padding-top: 15px;
}
#content .sub .h2_box .subtitle {
	font-size: 15px;
	padding-right: 10px;
}
#content .sub h3 {
	background: url(../image/h3_bg.png) center 0 no-repeat;
	color: #D11B13;
	padding-left: 15px;
	font-size: 20px;
	font-weight: bold;
	padding-top: 75px;
	line-height: 1.3em;
	margin-bottom: 30px;
}
#content .sub section {
	border-bottom: 1px solid #007FCC;
	margin-bottom: 40px;
}
#content .sub section:last-of-type {
	border-bottom: none;
	margin-bottom: 40px;
}
#content .sub section p {
	padding: 0 15px;
	margin-bottom: 0;
}
#content .sub section img {
	margin-top: 40px;
	padding: 0 15px;
}
#content .sub section figure.subfig {
	float: left;
	padding-right: 20px;
}
#content .sub section h4 {
	margin-left: 15px;
}
#content .sub section ul {
	padding-left: 20px;
}
#content .sub section ol {
	padding: 0 15px 0 30px;
}
#content .sub section table {
	margin: 0 15px 0 15px;
	width: 90%;
}
#content .sub section p.demo {
	color: #007FCC;
	padding: 0 15px;
	font-weight: bold;
	text-align: center;
	font-size: 150%;
	margin-top: 35px;

}
#content .sub section video {
	padding: 0 15px;
	display: block;
	margin: 0 auto;
	margin-top: 10px;

}

.youtube iframe{
  width: 100%;
}
.demomp4 video{
	width: 100%;
}
footer {
	border-top: 2px solid #007FCC;
	position: relative;
}
footer .blue {
	font-weight: bold;
}
footer p {
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
#copyright {
	background: #007FCC;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
}
